.WhiteLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
}
.GreenLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #4A6939;
}
.OrangeLink {
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FF6600;
}
a.OrangeLink:link
{color:#A7611B; text-decoration:none
}
a.OrangeLink:visited
{color:#FF6600; text-decoration:none
}
a.OrangeLink:hover
{color:#FF6600; text-decoration:underline
}
a.OrangeLink:active
{color:#FF6600; text-decoration:underline
}

a.WhiteLink:link
{color:#FFFFFF; text-decoration:none
}
a.WhiteLink:visited
{color: #FFFFFF; text-decoration:none
}
a.WhiteLink:hover
{color: #FFFFFF; text-decoration:none
}
a.WhiteLink:active
{color: #FFFFFF; text-decoration:none
}

a.GreenLink:link
{color: #4A6939; text-decoration:none
}
a.GreenLink:visited
{color: #4A6939; text-decoration:none
}
a.GreenLink:hover
{color: #4A6939; text-decoration:none
}
a.GreenLink:active
{color: #4A6939; text-decoration:none
}